const system=require("../../system");
const Dao=require("../dao.base");
class EcompanybpoDao extends Dao{
  constructor(){
    super(Dao.getModelName(EcompanybpoDao));
  }

  async findByECompanyId(ecompanyId) {
    var sql = "SELECT * FROM c_ecompany_bpo WHERE ecompany_id = :ecompanyId";
    var list = await this.customQuery(sql, {ecompanyId: ecompanyId});
    return list || [];
  }
}
module.exports=EcompanybpoDao;
